Bug 86273 - [chromium] Port DrawingBufferChromium from TextureLayerChromium over to WebExternalTextureLayer
: [chromium] Port DrawingBufferChromium from TextureLayerChromium over to WebEx...
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: New Bugs
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: James Robinson
:
Depends on: 86259
Blocks: 88597
  Show dependency treegraph
 
Reported: 2012-05-11 16:50 PDT by James Robinson
Modified: 2012-06-11 17:39 PDT (History)
0 users

See Also:


Attachments
Patch (17.79 KB, patch)
2012-05-11 16:50 PDT, James Robinson
no flags Details | Formatted Diff | Diff
Patch (17.72 KB, patch)
2012-06-07 17:27 PDT, James Robinson
enne: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Robinson 2012-05-11 16:50:07 PDT
[chromium] Port DrawingBufferChromium from TextureLayerChromium over to WebExternalTextureLayer
Comment 1 James Robinson 2012-05-11 16:50:48 PDT
Created attachment 141527 [details]
Patch
Comment 2 James Robinson 2012-06-07 17:27:55 PDT
Created attachment 146426 [details]
Patch
Comment 3 Adrienne Walker 2012-06-11 15:49:39 PDT
Comment on attachment 146426 [details]
Patch

R=me.  This all seems reasonable.
Comment 4 James Robinson 2012-06-11 17:39:29 PDT
Committed r120023: <http://trac.webkit.org/changeset/120023>